﻿@charset "UTF-8";
/* Css Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {padding: 0;margin: 0;}
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img {vertical-align: top;border: 0;}
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal; }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li {zoom: 1;}
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal;font-size: 100%;}
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{margin: 0;padding: 0;display:block;zoom:1;}

/* Public */
body {color: #333;font-size: 14px;line-height:1.8;font-family:"Microsoft YaHei",SimSun,Arial,Helvetica,Tahoma,sans-serif;-webkit-text-size-adjust: none;
background: url(../img/bg.jpg);}
a { color: #333; text-decoration: none; outline: none; }
a:hover {color: #E20500;}
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank { display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }
.fl { float: left; }
.fr { float: right; }
.hide { display: none; }
input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }


/* frame */
.container {position:relative; width:1002px; margin: 0 auto;}
.contentindex1{padding: 20px; background: #fff;overflow: hidden;}
/* header */
.topBar {height: 34px; line-height: 34px;background: url(../img/top_bg.png) repeat-x top #900200;color: #fff;font-size: 12px; padding-top: 6px;}
.topBar a { color: #fff;}
.wel,.topBar .link{float: right; }
.topBar .userPanel{float:right; width: 215px; }
.topBar .link{color: #8ccde1;}
.topBar .link a{padding: 0 5px;}

.topBar .site{position:relative;float:right; margin-left: 8px;}
.topBar .site dt{height:22px; line-height:22px; padding:0 10px 0 8px; cursor:pointer; margin-top:6px; border-radius:2px; background:#fff; border: 1px #ddd solid; color: #900200;}

.topBar .site dd{
	z-index: 21;
	background: #fff; 
	border:1px solid #900200; 
	display: none;position:absolute;
	padding: 10px;
	width: 640px;
	top:30px;
	right:0;
	margin-right:0;
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);
	-moz-box-shadow:2px 2px 5px rgba(0, 0, 0, .15);
	box-shadow:2x 2px 5px rgba(0, 0, 0, .15);}
.topBar .site ul{overflow:hidden}
.topBar .site li{height: 25px;overflow: hidden;text-align: left;float:left;width: 77px;padding: 4px;color:#666;line-height: 25px;}
.topBar .site li a{color:#333; margin-right:0; padding-right:0; font-size:12px;}
.topBar .site.on dd{ display:block }

.iconZddt{display: inline-block; width:8px; height:8px; margin-right:8px; background: url(../img/iconZddt.png) no-repeat; }

#banner{height: 158px; background: url(../img/banner.jpg);
-moz-box-shadow: 0px 0px 6px #d7d7d7;
box-shadow: 0px 0px 6px #d7d7d7;
}
#banner .logo{float: left; width: 200px; height: 70px; margin: 55px 0 0 22px;}




.s-form{height: 34px; width: 260px; float: right; position: relative; margin: 70px 2px 0 0; background: url(../img/search_bg.png);}
.s-form .input-box{ width: 197px; height: 34px;padding-left: 15px;}
.s-form .input-box input{ width: 212px; height: 30px; *height: 30px; line-height: 30px; border: 0;outline:none; font-size: 12px; background: none; margin-top: 2px;}
.s-form .btn-box{position: absolute; right: 8px; top: 2px; width: 24px; height: 30px;}
.s-form .btn-box .btn {border: none; width: 24px; height: 30px; line-height: 100px;
background: none;cursor: pointer;}



.topNav{width: 1008px; height: 42px; margin: 0 auto; background: url(../img/nav_bg.png) no-repeat; padding: 8px 0 3px 0;}

.mainNav {height: 42px; line-height: 42px; margin-left: 12px;}
.mainNav .li1 {
	float: left; position: relative;  margin: 0 16px; width: 90px; text-align: center;
	background: url(../img/navli_bg.jpg) no-repeat center center;
}
.mainNav li.on1{ background:url(../img/navlion_bg.jpg) no-repeat center center; }
.mainNav .a1 {
 color:#c8ab10; font-size: 15px;
}

.mainNav .on1 .a1{color: #f8d100; font-weight: bold;}
.mainNav .ul1{ overflow:hidden; line-height:28px;  position:absolute; left:0px; top:42px; width: 90px; display:none; background:#900200; z-index: 10;
}
.mainNav .li2{ vertical-align:top; }
.mainNav .a2{font-size: 12px;display:block; border-bottom: 1px solid #a32c0b; line-height: 20px; padding: 4px;color: #c8ab10;text-align: center;}
/* 主栏 和 侧栏 */

.side {width: 280px;float: left;}
/* 侧栏固定菜单 */
.sideFixed{margin-left: 560px;z-index: 9;position:fixed;top: 223px;left: 50%;width:70px;background:#fff;font-size:12px;_position:absolute;}
.sideFixed li{border-bottom: 1px solid #ddd;text-align:center;margin-top:-1px;position:relative;}
.sideFixed li a{height:30px;line-height:30px;padding:34px 0 3px 0;display:block;background: url(../img/icons-3.png) center 11px no-repeat;}
.sideFixed li a:hover{text-decoration:none}
.sideFixed .wx a{background-position: center -134px;}
.sideFixed .gt{}
.sideFixed .gt a{background-position: center -416px;}
.sideFixed .qr a{background-position: center -266px;}
.sideFixed .pic{display:none; -webkit-box-shadow:0 0 5px rgba(0, 0, 0, .3); -moz-box-shadow:0 0 5px rgba(0, 0, 0, .3); box-shadow:0 0 5px rgba(0, 0, 0, .3); }
.sideFixed .pic img{width: 150px;height: 150px;}
.sideFixed .on .pic{display:block;position:absolute;left: -168px;top: -45px;padding:4px;background:#fff;}
.sideFixed .on .pic i{z-index: 8;position:absolute;right: -10px;top:50%; margin-top:-3px; border-width:5px;border-color:transparent;border-style:dashed;border-left-color:#fff;border-left-style:solid;display:block;font-size:0;line-height:0;width:0;}


#content,#picnews{background: #ffff;
	-moz-box-shadow: 0px 0px 6px #d7d7d7;
	box-shadow: 0px 0px 6px #d7d7d7;
}

.mhd{ position:relative; z-index: 1; margin-top: 10px; height: 58px;line-height: 58px;}

#footer{ 
	height: 280px; 
	padding-top: 20px; 
	background: url(../img/top_bg.png) repeat-x top #900200; 
	font-size: 12px; color: #fff; 
	text-align: center;
	}
.footnav a{
	color: #fff;padding-right:8px;margin-right: 5px;border-right: 1px solid #fff
}

.copyRight{
	line-height: 40px;
	}

.siteWidth { position: relative; max-width: 1200px; _width:1200px; margin: 0 auto; 
 /* 友情链接 */
.friendLinks{padding: 10px 2px; overflow: hidden; background-color: #fff; margin-top:20px;}
.friendLinks select{padding:6px; float:left;width: 18.4%;_width: 18.2%;_display:inline;margin:0 0 0 1.6%; *margin:6px 0 6px 1.6%; background: #fff;  border: 1px solid #b9b9b9;}
.friendLinks ul{overflow: hidden;list-style:none;}
.friendLinks ul li{float:left;border:1px solid #b9b9b9; width:215px; list-style:none; margin-right:22px;}

/* 阴影 */
.shadow{margin-top:24px; -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, .05);-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, .05);box-shadow:2px 2px 3px rgba(0, 0, 0, .05);}

/*节点归档图标*/
#nodeArchive {
      font-size:14px;
	  position: absolute;
	  width: 200px;
	  height: 115px;
	  text-align: center;
	  right: 0;
	  top: 0;
	  z-index: 1;
	  background: url(/Content/_Common/Base/img/nodeArchive.png) center 5px no-repeat}
#nodeArchive span {
           font-size: 14px;
		   color:#ff0000;
		   }